zh-CN:
  activerecord:
    models:
      balance_promotion: 充值促销配置
    attributes:
      balance_promotion: 
        name: 促销名称
        begin_time: 开始时间
        end_time:  结束时间
        min_total: 最小金额（单位：分）
        max_total: 最大金额（单位：分）
        is_more: 多充多送
        depart: 部门
        depart_record: 部门
        send_prod1: 赠品1ID
        send_nums1: 赠品1数量
        send_prod2: 赠品2ID
        send_nums2: 赠品2数量
        send_prod3: 赠品3ID
        send_nums3: 赠品3数量
        is_enable: 是否启用
        send_prodcut1: 赠品1
        send_prodcut2: 赠品2
        send_prodcut3: 赠品3
        cash: 赠代办费(分)
        cent: 赠积分(分)
        created_at: 创建时间
        updated_at: 更新时间